body
{font:13px/1.5  Arial, Helvetica, 'Liberation Sans',FreeSans,sans-serif}

a:focus
{outline:1px dotted invert}

hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}

h1{font-size:25px}

h2{font-size:23px}

h3{font-size:21px}

h4{font-size:19px}

h5{font-size:17px}

h6{font-size:15px}

.test1{
	
	font-size:14px;
	font-weight: normal;
}


.test2a{
	font:13px/1.5  Arial, Helvetica, 'Liberation Sans',FreeSans,sans-serif;
	
	font-weight: normal;
}


ol{list-style:decimal}

ul{list-style:disc}

li ul{margin-bottom:0;}

p,dl,hr,h1,h2,h3,h4,h5,ul,ol,pre,table,address,fieldset
{margin-bottom:20px;}

h6
{margin-bottom:5px;}